mySoftware [Updates]

Once you create a user profile on Motifator and update with the appropriate information, the updates shown here will be specific to you.

rssFeeds [Syndicate]


forumforum
 

Old Motifator threads are available in the Archive.

Viewing topic "MOTIF XS VST3 EDITOR AND CUBASE ESSENTIAL 4"

     
Posted on: February 18, 2009 @ 01:27 PM
zisidisnikos
Avatar
Total Posts:  57
Joined  09-22-2008
status: Experienced

I download this editor..but is work to cubase essential 4?

  [ Ignore ]  

Posted on: February 18, 2009 @ 01:49 PM
Yamaha_US
Avatar
Total Posts:  2540
Joined  07-19-2002
status: Moderator

Yes the VST editor will work with any version of Cubase 4, ( AI, Essentials, Studio and 4) and any version of Cubase 5 ( currently Studio 5 and 5).

  [ Ignore ]  

Posted on: February 18, 2009 @ 02:05 PM
coyote144
Total Posts:  51
Joined  08-14-2008
status: Experienced

Yes but for version 4 of Cubase Family, I think that the upgrade to 4.5 release and over supports VST3. Motif XS edirot is VST3 compliant.

  [ Ignore ]